'''
1) Попросите пользователя ввести произвольную строку.
2) Создайте кортеж, состоящий из символов, введённой пользователем строки.
3) Выведите кортеж, используя цикл for.
'''
str1 = input('введите произвольную строку')
my = tuple(str1)
for i in my:
    print(i)
